Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 617442 - [abrt] crash in liferea-1:1.6.4-1.fc13: raise: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
[abrt] crash in liferea-1:1.6.4-1.fc13: raise: Process /usr/bin/liferea was k...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
abrt_hash:606e154dad6c88bbe5abb071420...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-22 23:37 EDT by Ben Liblit
Modified: 2010-10-13 12:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 12:41:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.44 KB, text/plain)
2010-07-22 23:37 EDT, Ben Liblit
no flags Details

  None (edit)
Description Ben Liblit 2010-07-22 23:37:52 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: liferea --mainwindow-state=hidden
component: liferea
crash_function: raise
executable: /usr/bin/liferea
global_uuid: 606e154dad6c88bbe5abb071420421fddf00c006
kernel: 2.6.33.6-147.fc13.i686
package: liferea-1:1.6.4-1.fc13
rating: 4
reason: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Ben Liblit 2010-07-22 23:37:55 EDT
Created attachment 433868 [details]
File: backtrace
Comment 2 Tom Georgoulias 2010-08-01 11:18:46 EDT
Package: liferea-1:1.6.4-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Clicked on blog posting.
2.
3.
Comment 3 Steven M. Parrish 2010-10-13 12:41:40 EDT
Liferea 1.6.5 has been submitted for testing on F12/F13/F14.  Closing this bug for now.  Please install the new update and if the problem returns feel free to reopen this report with additional information

Note You need to log in before you can comment on or make changes to this bug.